@charset "iso-8859-1";
<style type="text/css">
<!--
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
BODY {
	background-color: black;
	background-image:url(logo/Wood_floor_by_gnrbishop.jpg)
}
.style1 {
	font-size: xx-large;
	font-weight: bold;
}
.style2 {font-size: xx-large;
		 font-weight: bold;
}
.style3 {
	font-size: x-large;
	font-weight: bold;
}
.style4 {
	font-size: none;
	font-weight: bold;
	color: #000000
}
.style5 {
	font-size: none;
	font-weight: bold;
	color: #ab7d0f
}
.style6 {font-size: xx-large
	font-weight: bold;
	color: #000000
}
a:link {
	color: #372600;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #372600;
}
a:hover {
	text-decoration: underline;
	color: #993300;
}
a:active {
	text-decoration: none;
	color: #372600;
}
h1 {
	font-size: xx-large;
	color: #000066;
}
h2 {
	font-size: x-large;
	color: #000066;
}
h3 {
	font-size: large;
	color: #000066;
}
<!-- Body -->
table.body  { 
	background: #ffffff; 
	border: none;    
}
td.body  { 
	background: #ffffff;
}
<!-- Menu -->
table.menu  { 
	background: #ab7d0f ; border: none;
    empty-cells: hide 
}
td.menu { 
	background: #ab7d0f;
	border: none
}
tr.menu { 
	background: #ab7d0f;
}
<!-- Top -->
tr.top { 
	background: #CCCCCC;
}
<!-- Nav -->
tr.nav  { 
	background: #372600;
	color: #ab7d0f;
}
td.nav  { 
	background: #372600;
	color: #ab7d0f;
}
<!-- top -->
tr.top  { 
	background: #ab7d0f;
	color: #372600;
}
td.top   { 
	background: #CCCCCC;
	color: #333333;
}
<!-- Header -->
tr.header {
	background: #372600;
	color: #ab7d0f;
}
td.header {
	background: #372600;
	color: #ab7d0f;
}

<!-- footer -->
tr.footer  { 
	background: #ab7d0f;
	color: #372600;
}
td.footer   { 
	background: #ab7d0f;
	color: #372600;
}
-->